/*
Content
==================================================================================
*/

body {
	background-color: #353e4f;
}
a {
	color: #d7dbe4;
}

/*
Style
==================================================================================
*/

.PageHeader .TitleHeader {
	background-color: #505e78;
}
.PageHeader .NavigatorContainer {
	background: #353e4f url('images/bg-header.gif') repeat-x bottom;
}

.ContentTable {
	background: url('images/bg-content.gif') repeat-x top;
}

/*
Functions
==================================================================================
*/

.GalleryNavigator a.Previous {
	background: url('images/gallery-previous.gif') no-repeat;
}
.GalleryNavigator a.Next { 
	background: url('images/gallery-next.gif') no-repeat;
}

.GalleryPagerLinks .PreviousPage a {
	background: url('images/gallery-previous.gif') no-repeat;
}
.GalleryPagerLinks .PageNumber {
	padding-top: 5px;
}
.GalleryPagerLinks .NextPage a {
	background: url('images/gallery-next.gif') no-repeat;
}

.Diary .DiaryCommentFormTable input {
	background-color: #505e78;
}
.Diary .DiaryCommentFormTable textarea {
	background-color: #505e78;
}
.Diary .DiaryCommentForm input.DiaryCommentSubmit { 
	background: url('images/bg-submit.gif') repeat-x bottom;
}

.Guestbook .GuestbookForm input.textname {
	background-color: #505e78;
}
.Guestbook .GuestbookForm input.textemail { 
	background-color: #505e78;
}
.Guestbook .GuestbookForm textarea.textmessage {
	background-color: #505e78;
}
.Guestbook .GuestbookForm input.GuestSubmit { 
	background: url('images/bg-submit.gif') repeat-x bottom;
}

.Contact .ContactForm input.text {
	background-color: #505e78;
}
.Contact .ContactForm textarea.textmessage {
	background-color: #505e78;
}
.Contact .ContactForm input.ContactSubmit {
	background: url('images/bg-submit.gif') repeat-x bottom;
}

.GalleryCommentFormControl textarea {
	background-color: #505e78;
}
.GalleryCommentFormControl input.GalleryCommentSubmit {
	background: url('images/bg-submit.gif') repeat-x bottom;
}

/*
DropDown Menu
==================================================================================
*/

.DropMenu a:hover {
	border-top: 1px solid #60708f;
	border-bottom: 1px solid #60708f;
}

.DropMenu a.toplevel {
	border: 1px solid #60708f;
}

.DropMenu li ul {
	background: #353e4f url('images/bg-header.gif') repeat-x bottom;
}
